<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="Tips_RichFaceBtn">会员魔法表情</String>
  <String id="Tab_Winks">魔法表情</String>
  <String id="TEXT_WINKS">会员魔法表情:《$WinksItemName$》</String>
  <String id="TEXT_PLAY">播放</String>
  <String id="TEXT_REPLAY">播放</String>
  <String id="TEXT_MORE">更多</String>
  <String id="TEXT_REPLY">回复</String>
  <String id="TIP_IMG">点击播放,右键保存</String>
  <String id="IMGMENU_REPLY">回复</String>
  <String id="IMGMENU_REPLAY">重播</String>
  <String id="IMGMENU_STORE">收藏该表情</String>
  <String id="TITLE_PLUGCENTER_WINKS">魔法表情</String>
  <String id="PLUGIN_PUBDATE">2008-01-01</String>
  <String id="PLUGIN_DESC">
    魔法表情是腾讯公司为会员提供的一项服务。它为您在会话过程中提供更加丰富的动态表情，增加会话乐趣。
  </String>
  <String id="IDS_WINKS_FACEACTION_SETTING">
    允许自动播放魔法表情
  </String>
</StringBundle>
